<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetNodeConstants](./bitburner.hacknetnodeconstants.md) &gt; [BaseCost](./bitburner.hacknetnodeconstants.basecost.md)

## HacknetNodeConstants.BaseCost property

Base cost for a new node

**Signature:**

```typescript
BaseCost: number;
```
